/* GENERAL*/
*
{
margin: 0;
padding:0;

}

body {

   font-family: Arial, Helvetica, sans-serif; 
   font-size: 15px;
   color: #444;
   background-color: #b6b4b4;
   text-align: center;
}
#main {
  align-items: center;
}

ul {
    list-style: none;
}

a
{
    text-decoration: none;
    color: #444;
}


h1 {
   font-family: 'Crete Round', serif; 
   font-size: 45px;
   color: #444;
}
h2
{
    color: #444;
    font-size: 55px;
}
h3
{
    font-size: 30px;
    color: #444;
}
h4
{
    font-size: 24px;
    color: #444;
}
small
{
   font-size: 13px; 
   font-style: italic;
}
p
{
    line-height: 20px;
    color: #777;
    text-align: justify;
}

#wrap {
width: 950px;
margin: 0 auto;
padding: 0 10px;
text-align: justify;
}

/*HEADER*/

header {

  height: 120px;  
}

header h1
{
    float: left;
    margin-top: 32px
}


nav
{
    float: right;
margin-top: 30px;
margin-bottom: 30px;
}
header nav ul li {
    float: left;
}

header nav ul li a {
text-transform: uppercase;
font-weight: bold;
margin-right: 20px;
}
blockquote
{
   background-color: #f8ddcb;
}

/* CHAPELET */
.chap 
{
    align-items: center;
 }   

/* FOOTER */

footer
{
    height: 260px;
    background-color: #444;
}
footer h1
{
    color: #fff;
    text-align: center;
    padding-top: 80px;
}
.copy
{
    text-align: center;
    font-weight: bold;
    padding-top: 30px;
    color: #777;
}
